@import url('https://fonts.googleapis.com/css?family=Jua&display=swap');
.jua {
	font-family: 'Jua', sans-serif;
	letter-spacing: 0px;
}
ul.leftmenu_ul {
	background-color: #f7f7f7;
}
ul.leftmenu_ul > li {
	padding: 10px 0;
	border-bottom: 4px solid #fff;
}
ul.leftmenu_ul > li.leftmenu_lifirst {
	background: url(../images/category.jpg);
	width: 100%;
	padding: 20px 0;
	border-bottom: 8px solid #fff;
}
ul.nav-list li a {
	border-bottom: 0;
}
ul.leftmenu_ul > li > a.leftmenu_a:hover {
	color: #e74566;
}
ul.leftmenu_ul > li > a.leftmenu_afirst {
	cursor: default;
	font-size: 20px;
	font-weight: 600;
	color: #fff;
}
/*ul.leftmenu_ul > li > a.leftmenu_afirst:hover{background-color: #f7f7f7;}*/
ul.nav-list li a:before {
	display: none;
}
.hban, .hban2 {
	height: 600px !important;
    width: 100%;
}
 @media (max-width: 1800px) {
.hban, .hban2 {
	height: 450px !important;
}
}
 @media (max-width: 1200px) {
.hban, .hban2 {
	height: 400px !important;
}
}
 @media (max-width: 900px) {
.hban, .hban2 {
	height: 300px !important;
}
}
@media (max-width: 760px) {
.sidemenu {
	display: none;
}
}
 @media (max-width: 700px) {
.hban, .hban2 {
	height: 200px !important;
}
}
@media (max-width:690px) {
.mainicon {
	display: flex;
}
.mainicon img {
	width: 100%;
}
.hmdn {
	display: none;
}
.hiw {
	margin-bottom: 20px;
}
}
 @media (max-width: 500px) {
.hban, .hban2 {
	height: 150px !important;
}
     #agree_contents{
        vertical-align: middle;
        width: 340px;
     }
     .hiw3{
         width: 300px;
     }
}

@media (max-width: 400px){
    #agree_contents{
        vertical-align: middle;
        width: 290px;
     }
}
/*sub3-1 css*/
.hsmt {
	margin-top: 0 !important;
}
.hfont14 {
	font-size: 16px;
}
.hsml {
	margin-left: 17px;
}
.hmmtb {
	margin: 20px 0;
}
table.table th {
	background-color: #fff7f9;
	text-align: center;
	width: 25%;
	vertical-align: middle;
}
table.table td {
	vertical-align: middle;
}
/* 사전등록 약관 */
#agree_contents{}
.ag_h4{
    padding: 0 0 0 20px;
    font-size: 17px;
    color: #222;
    margin-bottom: 20px;
}
.agree{
    border: 1px solid #CCC;
    font-size: 12px;
    color: #464646;
    margin-bottom: 30px;
}
.agree > div{
    padding: 19px 26px;
    height: 200px;
    overflow: auto;
    font-size: 13px;
    line-height: 21px;
    color: #444;
}
.ok_button{
    margin-bottom: 20px;
}
/* 사전등록 약관 끝 */
.hiw {
	width: 100%;
    height: auto;
	border: 1px solid #999;
}
div.rotate-container > div > a {
	padding: 5px !important;
}
div.hmore {
	text-align: right;
	padding-right: 10px;
}
div.hmore a {
	font-size: 16px;
}
div.hmore a:hover {
	color: #e74566;
}
.downloadbg1 {
	background: url(../images/downloadbg1.png);
	background-size: 100% 100%;
	height: 210px;
}
.downloadbg2 {
	background: url(../images/downloadbg2.png);
	background-size: 100% 100%;
	height: 210px;
}
.downloadbg3 {
	background: url(../images/downloadbg3.png);
	background-size: 100% 100%;
	height: 210px;
}

/*신청양식*/
input[type="text"] {
    padding: 3px;
    border: solid 1px #ccc;
}
input[type="email"] {
    padding: 3px;
    border: solid 1px #ccc;
}
input[type="radio"] {
	display: none;
}
input[type="radio"] + label:before {
	display: inline-block;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	border: 1px solid #959595;
	box-sizing: border-box;
	cursor: pointer;
}
input[type="radio"] + label:before {
	border-radius: 50%;
}
input[type="radio"]:checked + label:after, input[type="checkbox"]:checked + label:after {
	display: block;
}
input[type="radio"] + label:after {
	top: 5px;
	left: 5px;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #be2834;
	display: none;
	content: '';
	position: absolute;
}
/*input[type="checkbox"] + label:before {border-radius: 50%;}
input[type="checkbox"] {display: none; }
input[type="checkbox"] + label:after {top: 5px; left: 5px; width: 10px; height: 10px; border-radius: 50%; background: #be2834; display: none; content: ''; position: absolute;}*/


.request {
	margin-top: 35px;
	border-top: 2px solid #e74566;
}
.request_table {
	margin-bottom: 60px;
    border-top: 2px solid #e74566;
    border-bottom: 2px solid #e74566;
}
.request_table th, .request_table td {
	border-bottom: 1px solid #eee;
}
.request_table th {
	width: 220px;
	height: 80px;
	background: #fff7f9;
	color: #000;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
    vertical-align: middle;
    
}
.request_table td {
	padding-left: 20px;
    vertical-align: middle;
}
.request_table .name {
	width: 200px;
}
.request_table .address {
	height: 130px;
}
.request_table .zip {
	margin-left: 10px;
	width: 115px;
	background: #959595;
	text-align: center;
	color: #fff;
	font-size: 14px;
}
.request_table .address_1, .request_table .address_2 {
	margin-top: 15px;
}
.request_table .address_1 {
	width: 250px;
}
.request_table .address_2 {
	width: 300px;
}
.request_table .radio_td {
	height: 80px;
}
.request_table .radio_td label {
	position: relative;
	display: inline-block;
	font-size: 14px;
	padding-left: 30px;
	vertical-align: middle;
	cursor: pointer;
	margin-right: 15px;
}
.request_table .radio_td_date {
	height: 110px;
}
.request_table .radio_td_date label {
	position: relative;
	display: inline-block;
	font-size: 16px;
	padding-left: 30px;
	vertical-align: middle;
	cursor: pointer;
	margin-right: 15px;
	margin-top: 10px;
}
.request_table .way-text {
	width: 400px;
}
.request_table .spt_price {
	width: 120px;
	margin-right: 10px;
}
.request_table .th_depth_2 {
	width: 150px;
	padding-left: 0;
	text-align: center;
}
.request_table .td_depth_2 {
	width: 210px;
}
.request_table .spt_name {
	width: 310px;
	background: #f9f9f9;
}
.request_table .bank_number {
	width: 200px;
}
.request_table .spt_type label {
	margin-top: 10px;
}
.request_table .bank_td {
	width: 140px;
	height: 35px;
}
.clauseBox {
	background: #fbfbfb;
	color: #65615a;
	font-size: 14px;
	line-height: 22px;
	border-top: 1px solid #E46D5F;
	border-bottom: 1px solid #eee;
	overflow: auto;
	overflow-x: hidden;
	padding: 30px 20px;
	box-sizing: border-box;
}
.privacy {
	margin-top: 20px;
	font-size: 14px;
	color: #847f76;
	text-align:center;
}
.privacy span {
	margin-right: 20px;
}
.privacy input {
	height: auto;
}
/*.privacy label {position: relative; display: inline-block; padding-left: 30px; vertical-align: middle; cursor: pointer;}*/

.btn_wrap {
	width: 100%;
	overflow: hidden;
	text-align: center;
	padding: 60px 0px;
}
.btn_wrap .app {
	display: inline-block;
	width: 250px;
	height: 60px;
	margin: 0 10px;
	background: #E46D5F;
	text-align: center;
	color: #fff;
	font-size: 18px;
	line-height: 60px;
}
.btn_wrap .before_page {
	display: inline-block;
	width: 250px;
	height: 60px;
	margin: 0 10px;
	box-sizing: border-box;
	border: 1px solid #696969;
	text-align: center;
	font-size: 18px;
	line-height: 60px;
	color: #696969
}

.phone_w input[type="text"] {
	width: 10%;
}
.hpb {
	width: 20%;
	margin: 0 auto;
}
.hmbpn{display: none;}
@media only screen and (max-width: 479px) {

    .request_table th {
    font-size: 12px;
    width: 100px;
    display: block;
    vertical-align: middle;
    margin: auto;}
    .request_table .radio_td {font-size: 12px; height: 50px;}
    .request_table .radio_td label{font-size: 12px !important;}
/*    input[type="text"] {width: 50px;}*/
}
.hpb2{width: 20%; margin:0 auto;}
.hwpmd{width: 80%;}
.hbr{display: none;}
@media (max-width:510px) {.hiw3{width: 250px;}.hiw{width:45%;}.hmbpn{display: block;} .hmf{font-size: 14px;} .hbr{display: block;} .hmarginm{margin-bottom: 30px !important;}}
@media (max-width:700px) {.hpb2 {width: 30%;} .himw1{width:100%;} #mobile-navigation .nav{margin-top: 53%} .hwpmd{width: 50%;}}

.embed-youtube {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.embed-youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.subheadbg{
	background: url(../images/subheadbg.jpg);
	}

.hpd1{display: none;}
@media (max-width: 600px) {.hpd1{display: block;} .hpo1{display: none;}}